Wave S8500 Von bada 2.0 zurück auf 1.0 oder 1.2 geht irgendwie nicht...

Dieses Thema im Forum "Weitere Samsung Smartphones" wurde erstellt von foxmulder260702, 14. Jan. 2013.

  1. foxmulder260702

    foxmulder260702 Neues Mitglied

    Registriert seit:
    30. Jan. 2010
    Beiträge:
    3
    Zustimmungen:
    0
    kann mir einer helfen, wie ich das wave wieder auf die "alte" badaversion zurückbekomme... ?

    hab schon alles mögliche ausprobiert, kein erfolg, immer wieder Errors im multiloader /Amss weis ich noch, der ander fehler ist glaub ich irgendwas mit security gewesen...

    ich möchte die Fw XXJL2 wieder drauf haben... geht das, oder muss ich ne andere nehmen? handy ist ohne branding...

    wäre über eine schnelle hilfe sehr dankbar... im moment muß ich das wave erstmal wieder aufladen...

    vielen dank im voraus....
     
    #1 foxmulder260702, 14. Jan. 2013
    Zuletzt von einem Moderator bearbeitet: 22. Jan. 2013
  2. foxmulder260702

    foxmulder260702 Neues Mitglied

    Registriert seit:
    30. Jan. 2010
    Beiträge:
    3
    Zustimmungen:
    0
  3. Berni1959

    Berni1959 Mitglied

    Registriert seit:
    17. Feb. 2011
    Beiträge:
    71
    Zustimmungen:
    0
    Wenn Du bei Bada 1.2 bleiben möchtest, ok. Falls Du allerdings an eine "offizielle" Bada 2.0 kommen möchtest, solltest Du die XXKF1_OXA flashen:

    *********************************
    Kein Factory FS! Leer lassen!

    Statt dessen das "PFS" eintragen.

    Diese Version ist *nach* der Pre-Configuration auch Update-fähig über Kies!
    *********************************

    Der Rest steht oben. Allerdings gilt das Obige nur für mein Wave2 (GT-S8530) !! Ob das auch mit dem Wave1 klappt, kann ich nicht sicher sagen. Aber warum nicht?
     
  4. foxmulder260702

    foxmulder260702 Neues Mitglied

    Registriert seit:
    30. Jan. 2010
    Beiträge:
    3
    Zustimmungen:
    0
    ich hab das telefon nem freund vermacht...
    wollte eh zurück auf bada 1.2, da route66 mit bada 2.0 nicht wollte und ich es auch nicht hinbekommen habe...
    das telefon liegt seit gut 9 monaten nur rum...lag besser gesagt...
    der freund hatte aber probleme mit bluetooth und dem blue&me system im fiat... das wollte nicht so recht...
    jetzt mit 1.2 klappt alles prima ;)

    wenn ich noch wüßte, was ich für ne version des bada 2.0 hatte wäre ich auch schlauer...
    ist die version die du mir da empfiehlst besser, als das was über kies angeboten wird? :goofy:

    ich hab mittlerweile das SII und bin damit hochzufrieden ;)
     
  5. Berni1959

    Berni1959 Mitglied

    Registriert seit:
    17. Feb. 2011
    Beiträge:
    71
    Zustimmungen:
    0
    Das liegt daran, daß auch Route66 auf 2.0 "updated" und Du beim Route66-Support Deine Lizenz auf 2.0 migrieren lassen mußt! Vorher paßt der Lizenzschlüssel nicht! Habe ich auch zigmal durchexerziert...

    Die Version, die ich nannte, ist aus dem Netz, allerdings ist sie, im Gegensatz zu allen, die ich getestet hatte, über Kies update-fähig! Und nach dem Update über Kies hatte ich eine "offizielle" bada 2.0 ... :D

    SII ist Android, gell? Damit habe ich immer noch ein Riesen-Problem; mir ist das Gelumpe zu "redselig"... Genau wie iOs und alles aus Redmond...
     
Die Seite wird geladen...